<?php
// $Id: blocks.php,v 1.1 2004/10/16 16:02:00 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_MYDOWNLOADS_TITLE1","Descargas recientes");
define("_MB_MYDOWNLOADS_TITLE2","Descargas más solicitadas");
define("_MB_MYDOWNLOADS_DISP","Desplegar");

define("_MB_MYDOWNLOADS_SHOW","Mostrar");
define("_MB_MYDOWNLOADS_TRIM","Dividir en:");
define("_MB_MYDOWNLOADS_LIMIT","Límite en:");

define("_MB_SYSTEM_WDLS","Descargas en espera");
define("_MB_SYSTEM_MFLS","Descargas para modificar");
define("_MB_SYSTEM_BFLS","Archivos fallidos");
?>
